<section class="carousel">
    <div class="container">
        <div class="carousel-block">
            <div class="carousel__arrow_left" id="btn-left">
                <i class="fas fa-angle-left"></i>
            </div>

            <div class="carousel__wrapper">
                <div class="carousel-list">
                    <div class="carousel-item">
                        <div class="carousel-item__profile">
                            <img src="img/userpic0.png" alt="" class="carousel-item__avatar">
                            <div class="carousel-item__info">
                                <p class="carousel-item__name">
                                    Steven Strange
                                </p>
                                <a href="#" class="carousel-item__nickname">
                                    @DoctorS
                                </a>
                            </div>
                        </div>
                        <p class="carousel-item__response">
                            <a class="carousel-item__response_link" href="#">@Pixelbuddha</a> Suspendisse
                            sodales sem est, in scelerisque felis scelerisque in. Aenean
                            faucibus mollis risus. Praesent sit amet erat eget eros.
                        </p>
                        <p class="carousel-item__time">
                            2 hours ago
                        </p>
                    </div>
                    <div class="carousel-item">
                        <div class="carousel-item__profile">
                            <img src="img/userpic1.jpg" alt="" class="carousel-item__avatar">
                            <div class="carousel-item__info">
                                <p class="carousel-item__name">
                                    Benedict Camembert
                                </p>
                                <a href="#" class="carousel-item__nickname">
                                    @Sherlock
                                </a>
                            </div>
                        </div>
                        <p class="carousel-item__response">
                            <a class="carousel-item__response_link" href="#">@Pixelbuddha</a> Where is
                            Professor Moriarty?
                        </p>
                        <p class="carousel-item__time">
                            2 hours ago
                        </p>
                    </div>
                    <div class="carousel-item">
                        <div class="carousel-item__profile">
                            <img src="img/userpic2.jpg" alt="" class="carousel-item__avatar">
                            <div class="carousel-item__info">
                                <p class="carousel-item__name">
                                    Viktor Pavlik
                                </p>
                                <a href="#" class="carousel-item__nickname">
                                    @PavlikViktor
                                </a>
                            </div>
                        </div>
                        <p class="carousel-item__response">
                            <a class="carousel-item__response_link" href="#">@Pixelbuddha</a> Ні обіцянок, ні
                            пробачень, все сталося само собою
                        </p>
                        <p class="carousel-item__time">
                            2 hours ago
                        </p>
                    </div>
                    <div class="carousel-item">
                        <div class="carousel-item__profile">
                            <img src="img/userpic2.jpg" alt="" class="carousel-item__avatar">
                            <div class="carousel-item__info">
                                <p class="carousel-item__name">
                                    Андрій Миколайчук
                                </p>
                                <a href="#" class="carousel-item__nickname">
                                    @Mykolaichuk
                                </a>
                            </div>
                        </div>
                        <p class="carousel-item__response">
                            <a class="carousel-item__response_link" href="#">@Pixelbuddha</a> Піду втоплюся у
                            річці глибокій, шукати стануть не скоро знайдуть, ти будеш плакать спливатимуть роки, мене
                            до смерті не зможеш забуть
                        </p>
                        <p class="carousel-item__time">
                            2 hours ago
                        </p>
                    </div>
                </div>


            </div>
            <div class="carousel__arrow_right" id="btn-right">
                <i class="fas fa-angle-right"></i>
            </div>


        </div>
        <div class="carousel-socials">
            <div class="carousel-socials__list">
                <div class="carousel-socials__item">
                    <a href="#" class="carousel-socials__link carousel-socials__link_github"><i
                            class="fab fa-github"></i>GitHub</a>
                    <p class="carousel-socials__followers">7 352 Followers</p>
                </div>

                <div class="carousel-socials__item">
                    <a href="#" class="carousel-socials__link carousel-socials__link-twitter"><i
                            class="fab fa-twitter"></i>Twitter</a>
                    <p class="carousel-socials__followers">136 312 Followers</p>
                </div>

                <div class="carousel-socials__item">
                    <a href="#" class="carousel-socials__link carousel-socials__link-facebook"><i
                            class="fab fa-facebook-f"></i>Facebook</a>
                    <p class="carousel-socials__followers">218 092 Subscribers</p>
                </div>


            </div>
        </div>
    </div>
</section>